html, body, .text_area, .input
{
	font-family: 'pt_sans';
	font-size: 16px;
}
	#body
	{
		width: 1000px;
		margin: 0 auto;
	}
p
{
	margin: 10px 0;
}
.bold
{
	font-family: "designosaurregular";
}
strong
{
	font-weight: bold;
}
em
{
	font-style: italic;
}
*:focus
{
	outline: none;
}
/************************Верхний банер**************************/
#top_baner
{
	width: 1000px;
	height: 120px;
	margin: 15px 0 15px;
	position: relative;
	overflow: hidden;
}
	#top_baner a
	{
		position: absolute;
	}
/************************ШАПКА**************************/
#header
{
	width: 1000px;
}
#header img
{
	width: 500px;
}
#search
{
	float: right;
	border: 1px #A80707 solid;
	margin-top: 40px;
}
	#search_input
	{
		border: none;
		padding: 4px 7px;
		font-family: 'pt_sans';
		width: 240px;
		margin: 0;
	}
	#search_button
	{
		border: none;
		background-image: url(/front/v/img/Search_button.png);
		background-color: transparent;
		background-repeat: no-repeat;
		width: 17px;
		height: 19px;
		padding: 5px 11px;
		cursor: pointer;
	}
/************************ВЕРХНЕЕ МЕНЮ**************************/
#top-nav
{
	width: 1000px;
	background: #a80707;
	margin: 12px 0;
	padding: 9px 0;
	text-align: center;
	box-shadow: #5e5e5e 2px 2px 3px;
	border-radius: 2px;
}
	#top-nav a, #top-nav a:visited
	{
		text-decoration: none;
		color: #ffffff;
		font-size: 18px;
	}
	#top-nav a:hover
	{
		color: #cccaca;
	}
	#top-nav a:active
	{
		color: #a0a0a0;
	}
.border-point
{
	border-left: 2px dotted #ffffff;
}
/************************Плашка журнала**************************/
#magazine
{
	background: #ededed;
	width: 980px;
	padding: 0 10px;
	box-shadow: #bababa 2px 2px 3px;
	border-radius: 1px;
	overflow: hidden;
}
	#header_magazine
	{
		overflow: hidden;
		clear: both;
		position: relative;
		height: 20px;
	}
		.line
		{
			float: left;
			border-top: dotted 2px #666666;
			width: 100%;
			position: absolute;
			top: 11px;
		}
		#title_magazine
		{
			margin: 2px 0;
			overflow: hidden;
			background: #ededed;
			position: absolute;
			z-index: 10;
			left: 15px;
			padding: 0 2px;
		}
			.rus, .eng
			{
				position: absolute;
				font-size: 14px;
				border-radius: 8px;
				margin-top: 4px;
			}
				.rus
				{
					z-index: 11;
					right: 53px;
					padding: 0 6px 2px;
				}
				.eng
				{
					z-index: 11;
					right: 12px;
					padding: 0 4px 2px;
				}
			.active
			{
				background-color: #a80707;
				color: #ffffff;
			}
			.no_active
			{
				background-color: #515050;
				color: #bcbcbc;;
			}
	#logo_magazine
	{
		overflow: hidden;
		float: left;
		width: 300px;
		margin: 10px 0;
	}
		#logo_magazine img
		{
			width: 100%;
		}
	#button_magazine
	{
		text-decoration: none;
		float: left;
	}
	#button_magazine > div:active
	{
		box-shadow: inset #bababa 2px 2px 3px;
	}
		#button_magazine > div
		{
			overflow: hidden;
			font-size: 21px;
			text-align: center;
			line-height: 24px;
			padding: 3px 9px 5px;
			margin: 12px 23px 0 20px;
			box-shadow: #bababa 2px 2px 3px;
			border-radius: 2px;
		}
		#month_magazine
		{
			font-size: 20px;
		}
	#subscription
	{
		overflow: hidden;
		float: left;
		padding: 5px;
		margin-top: 6px;
	}
		.magazine_text
		{
			font-size: 14px;
		}
		#subscription_input
		{
			margin: 0;
			padding: 2px 5px 3px;
			background-color: #ffffff;
			border: none;
			padding: 3px 7px 4px;
			width: 170px;
		}
		#subscription_button
		{
			padding: 2px 7px 4px;
			margin: 6px 10px 0;
			box-shadow: #666666 1px 1px 3px;
			border-radius: 2px;
			border: none;
			background-color: #a80707;
			color: #ffffff;
			cursor: pointer;
		}
		#subscription_button:active
		{
			box-shadow: inset #666666 1px 1px 3px;
		}
	#social_networks
	{
		overflow: hidden;
		float: left;
		padding: 5px 0;
	}
		#social_networks_text
		{
			font-size: 14px;
			overflow: hidden;
			float: left;
			margin-right: 10px;
			margin-top: 9px;
		}
		#social_networks img
		{
			margin-top: 6px;
			margin-right: 6px;
			width: 22px;
		}
	#mobile_store_ico
	{
		float: left;
		margin-right: 10px;	
	}
		#mobile_store_ico img
		{
			width: 50px;
		}
	
	#mobile_store_main
	{
		overflow: hidden;
		float: right;
		width: 120px;
		padding-top: 2px;
	}
		#mobile_store_main a img
		{
			float: left;
			width: 110px;
			padding: 0 5px 5px 5px;
		}
/************************Нижнее МЕНЮ**************************/
#bottom-nav
{
	width: 1000px;
	background: #a80707;
	margin: 12px 0;
	padding: 9px 0;
	text-align: center;
	box-shadow: #5e5e5e 2px 2px 3px;
	border-radius: 2px;
	color: #ffffff;
}
	#bottom-nav a, #bottom-nav a:visited
	{
		text-decoration: none;
		color: #ffffff;
		font-size: 18px;
	}
	#bottom-nav a:hover
	{
		color: #cccaca;
	}
	#bottom-nav a:active
	{
		color: #a0a0a0;
	}	
	
/************************Правый блок**************************/
#right_block
{
	float: right;
	width: 200px;
}
	#right_baner
	{
		width: 200px;
		height: 320px;
		overflow: hidden;
		position: relative;
	}
		#right_baner a
		{
			position: absolute;
		}
#project, #partnerships, #preview
{
	width: 200px;
	overflow: hidden;
	background-color: #ededed;
	margin: 10px 0;
	box-shadow: #bababa 2px 2px 3px;
	padding-bottom: 10px;
	border-radius: 2px;
}
.project_up_baner
{
	width: 200px;
	overflow: hidden;
	margin: 10px 0;
}
/************************Левый блок**************************/
#left_block
{
	float: left;
	width: 200px;
	margin-right: 10px;
}
	#left_advert
	{
		width: 200px;
		height: 320px;
		overflow: hidden;
		position: relative;
		margin-bottom: 10px;
	}
		#left_advert a
		{
			position: absolute;
		}
#video, #news
{
	width: 200px;
	overflow: hidden;
	background-color: #ededed;
	margin-bottom: 10px;
	box-shadow: #bababa 2px 2px 3px;
	padding-bottom: 10px;
	border-radius: 2px;
}
	.youtube_play
	{
		float: left;
		width: 35px;
		margin: 6px 6px 0 0;
	}	
/************************Центральный блок**************************/
#center_block
{
	overflow: hidden;
	width: 590px;
}
#main_main
{
	overflow: hidden;
	width: 580px;
	height: 320px;
	position: relative;
}
.main_main
{
	width: 580px;
	height: 320px;
	border-collapse: collapse;
	background-repeat: no-repeat;
	background-size: cover;
	vertical-align: bottom;
	position: absolute;
	overflow: hidden;
	box-shadow: inset rgba(0, 0, 0, 0.7) 0 -84px 100px;
}
	#main_link_point
	{
		position: absolute;
		z-index: 100;
		overflow: hidden;
		padding-right: 10px;
		right: 0;
	}
		.main_link_point
		{
			width: 24px;
			height: 24px;
			text-align: center;
			float: left;
			margin: 15px 5px;
			line-height: 20px;
			
		}
			.big_point
			{
				font-size: 50px;
			}
			.small_point
			{
				font-size: 30px;
				cursor: pointer;
			}
	.td_main_title
	{
		height: 320px;
		width: 580px;
		vertical-align: bottom;
	}
	.td_main_title > a > div
	{
		font-size: 28px;
		padding: 15px;
		overflow: hidden;
		text-decoration: none;
	}
	.td_main_title > a
	{
		text-decoration: none;
	}
#analytics, #publication
{
	margin-top: 10px;
	width: 580px;
}
	.title_section_analytics
	{
		text-decoration: none;
	}
		.title_section_analytics > div
		{
			margin-bottom: 10px;
			background-color: #a80707;
			padding: 5px 10px;
			color: #ffffff;
			font-size: 20px;
			width: 560px;
			box-shadow: #5e5e5e 2px 2px 3px;
			overflow: hidden;
			clear: both;
		}
		.one_analytics_main_horizont, .one_analytics_main_vertical
		{
			text-decoration: none;
			color: #000000;
		}
			.one_analytics_main_vertical > div
			{
				overflow: hidden;
				width: 580px;
				margin-bottom: 10px;
				height: 300px;
				clear: both;
				
			}
			.img_analytics_main_vertical
			{
				width: 285px;
				margin-right: 10px;
				height: 300px;
				overflow: hidden;
				float: left;
			}
				.img_analytics_main_horizont img, .img_analytics_main_vertical img
				{
					width: 100%;
				}
			.title_analytics_main_vertical
			{
				width: 285px;
				color: #000;
				font-size: 20px;
				margin: 0 0 5px 0;
				overflow: hidden;
			}
			.short_analytics_main_vertical
			{
				width: 285px;
				overflow: hidden;
			}
			.one_analytics_main_horizont > div
			{
				overflow: hidden;
				width: 285px;
				margin-bottom: 10px;
				float: left;
				height: 250px;
			}
			.img_analytics_main_horizont
			{
				width: 285px;
				height: 185px;
				overflow: hidden;
			}
			.title_analytics_main_horizont
			{
				width: 285px;
				color: #000;
				font-size: 20px;
				margin: 5px 0;
				overflow: hidden;
			}
			.short_analytics_main_horizont
			{
				width: 285px;
				overflow: hidden;
			}
	
/************************Фоторепортажи**************************/
#photo
{
	width: 1000px;
	float: left;
}
	.title_section_photo_main > div
	{
		box-shadow: #5e5e5e 2px 2px 3px;
		margin-bottom: 10px;
		background-color: #a80707;
		padding: 5px 10px;
		color: #ffffff;
		font-size: 20px;
		border-radius: 2px;
	}
		.title_section_photo_main
		{
			text-decoration: none;
		}
	.one_photo_main
	{
		text-decoration: none;
		color: #000000;
	}
		.one_photo_main > table
		{
			border-collapse: collapse;
			float: left;
			overflow: hidden;
			margin-bottom: 10px;
			width: 242px;
			height: 180px;
		}
		.one_photo_main img
		{
			width: 100%;
			height: 180px;
		}
	.title_photo_main
	{
		width: 180px;
		color: #000;
		font-size: 20px;
		padding: 10px;
		background-color: rgba(255,255,255,0.5);
		width: 222px;
	}
/************************Баннеры - полезные ссылки**************************/
#profit_advert
{
	width: 1000px;
	float: left;
}
	.title_section_profit_advert
	{
		box-shadow: #5e5e5e 2px 2px 3px;
		margin-bottom: 10px;
		background-color: #a80707;
		padding: 5px 10px;
		color: #ffffff;
		font-size: 20px;
		border-radius: 2px;
	}
#profit_advert img
{
	float: left;
	margin-bottom: 10px;
}
	

/************************Нижний блок**************************/
#bottom-block
{
	clear: both;
	width: 1000px;
}
	#bottom_baner
	{
		width: 747px;
		height: 150px;
		overflow: hidden;
		float: left;
		margin-right: 10px;
	}
	#bottom_baner img
	{
		width: 100%;
	}
	#bottom_subscription_1
	{
		width: 223px;
		height: 130px;
		overflow: hidden;
		background: #ededed;
		box-shadow: #bababa 2px 2px 3px;
		border-radius: 1px;
		padding: 10px;
	}
		#bottom_logo_magazine
		{
			overflow: hidden;
			float: left;
			width: 183px;
			margin: 0 18px 5px;
		}
			#bottom_logo_magazine img
			{
				width: 100%;
			}
		#subscription_input_1
		{
			margin: 0;
			padding: 2px 5px 3px;
			background-color: #ffffff;
			border: none;
			padding: 3px 7px 4px;
			width: 207px;
			margin: 10px 0;
		}
		#subscription_button_1
		{
			padding: 2px 7px 4px;
			box-shadow: #666666 1px 1px 3px;
			border-radius: 2px;
			border: none;
			background-color: #a80707;
			color: #ffffff;
			cursor: pointer;
			margin: 0;
			float: right;
		}
		#subscription_button_1:active
		{
			box-shadow: inset #666666 1px 1px 3px;
		}
/************************ФУТЕР**************************/
#footer
{
	width: 100%;
	background-color: #939292;
	margin-top: 10px;

}
	#footer > div
	{
		width: 1000px;
		margin: 0 auto;
		padding: 15px 0 15px;
		overflow: hidden;
	}
	#footer a
	{
		color: #fff;
		text-decoration: none;
	}
	#footer a:hover
	{
		color: #dbd9d9;
	}
		#footer_block_1, #footer_block_2, #footer_block_3, #footer_block_4
		{
			float: left;
			border-right: 2px dotted #666666;
			overflow: hidden;
		}
		#footer_block_1
		{
			font-size: 20px;
			padding: 5px 35px 5px 0;
			line-height: 31px;
		}
		#footer_block_2
		{
			font-size: 18px;
			padding: 5px 35px;
			line-height: 23px;
		}
		#footer_block_3, #footer_block_4
		{
			font-size: 16px;
			line-height: 18px;
			padding: 5px 35px;
		}
		#footer_block_5
		{
			padding: 5px 35px;
			overflow: hidden;
		}
			#footer_blog_title a, #footer_blog_title a:hover
			{
				color: #A80707;
				font-size: 24px;
			}
			#footer_blog_column_1
			{
				float: left;
				overflow: hidden;
				font-size: 18px;
				line-height: 21px;
				margin-top: 4px;
			}
			#footer_blog_column_2
			{
				float: left;
				overflow: hidden;
				font-size: 18px;
				line-height: 21px;
				margin-top: 4px;
				margin-left: 42px;
			}
		#footer_block_6
		{
			padding-top: 6px;
			overflow: hidden;
			color: #fff;
			font-size: 12px;
			clear: both;
		}
			#footer_block_6 img
			{
				width: 350px;
				float: left;
			}
			#footer_block_6 div
			{
				padding: 5px;
				margin-top: 15px;
				float: right;
			}
/************************ГЛАВНАЯ**************************/
.title_section_main > div
{
	width: 100%;
	margin-bottom: 10px;
	background-color: #a80707;
	padding: 5px 10px;
	color: #ffffff;
	font-size: 20px;
}
	.title_section_main
	{
		text-decoration: none;
	}
.one_text_main
{
	text-decoration: none;
	color: #000000;
}
	.one_text_main > div
	{
		overflow: hidden;
		width: 180px;
		margin: 0 10px;
	}
	.img_text_main
	{
		width: 180px;
	}
	.title_text_main
	{
		width: 180px;
		color: #000;
		font-size: 16px;
		margin: 5px 0;
		overflow: hidden;
	}
	.short_text_main
	{
		width: 180px;
	}
	.three_point
	{
		width: 180px;
		color: #ffffff;
		font-size: 18px;
		text-align: center;
		overflow: hidden;
		margin: 5px 10px;
	}
/************************Контент**************************/
#content
{
	width: 800px;
	float: left;
	font-family: "pt_sans";
	overflow: hidden;
}
#page_title
{
	width: 770px;
	overflow: hidden;
	font-size: 24px;
	border-bottom: 2px solid #ededed;
	margin-bottom: 10px;
	padding: 11px 10px;
}
	#page_title a
	{
		text-decoration: none;
		color: #000000;
	}
#paginator
{
	margin: 10px 0;
	font-size: 16px;
	border-top: 2px solid #ededed;
	width: 790px;
	text-align: right;
	padding-top: 10px;
}
#current_page
{
	font-size: 20px;
}
.one_text_section
{
	text-decoration: none;
	color: #000000;
}
	.one_text_section > div
	{
		overflow: hidden;
		margin: 0 10px 10px;
	}
.img_section
{
	float: left;
	margin-right: 10px;
	width: 200px;
}
.img_text
{
	float: left;
	margin-right: 10px;
	width: 370px;
	padding-left: 10px
}
.date_section
{
	color: #515050;
	font-style: italic;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 10px;
	font-size: 12px;
	text-align: right;
}
.topic_text
{
	margin: 5px 0 10px;
	font-weight: bold;
	font-style: italic;
	color: #a80707;
	text-align: right;
	margin-right: 10px;
}
.title_section
{
	margin-bottom: 5px;
	font-weight: bold;
	margin-right: 10px;
	padding-left: 10px;
}
.short_text
{
	margin: 10px 0;
	font-weight: bold;
	margin-right: 10px;
	padding-left: 10px;
}
.full_text
{
	margin-right: 10px;
	padding-left: 10px;
}
.youtube_section
{
	margin-top: 5px;
	overflow: hidden;
}
	.youtube_section div
	{
		margin-top: 7px;
	}
.autor_text
{
	margin: 20px 0;
	padding-bottom: 15px;
	font-weight: bold;
	border-bottom: 2px solid #ededed;
	margin-right: 10px;
}
/************************БЛОГ**************************/
#blog_content
{
	width: 1000px;
	font-family: "pt_sans";
	overflow: hidden;
}
#blog_page_title
{
	width: 1000px;
	overflow: hidden;
	font-size: 24px;
	border-bottom: 2px solid #ededed;
	margin-bottom: 10px;
	padding: 10px 0;
}
	#blog_page_title a
	{
		text-decoration: none;
		color: #000000;
	}
	#blog_page_title h1
	{
		float: left;
		
	}
	#blog_page_title .blog_page_all_ancor
	{
		float: right;
		font-size: 16px;
		color: #858585;
		font-weight: bold;
		font-style: italic;
		padding-top: 3px;
	}
	#blog_page_title .blog_page_all_ancor:hover
	{
		text-decoration: underline;
	}
#blogcontent .one_text_section div
{
	margin: 0 0 15px 0;
}
#blog_paginator
{
	margin: 10px 0;
	font-size: 16px;
	border-top: 2px solid #ededed;
	width: 1000px;
	text-align: right;
	padding-top: 10px;
}
#current_page
{
	font-size: 20px;
}
.blog_head_section
{
	overflow: hidden;
	border-bottom: 2px solid #ededed;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.one_post_section
{
	text-decoration: none;
	color: #000000;
}
	.one_post_section > div
	{
		overflow: hidden;
		margin-bottom: 10px;
	}
.blog_title_section
{
	margin-bottom: 15px;
	font-weight: bold;
	margin-right: 10px;
	font-size: 20px;
}
.blog_post_ancor
{
	font-style: italic;
	margin-bottom: 20px;
	color: #0000ff;
}
	.blog_post_ancor a
	{
		color: #0000ff;
	}
.date_blog_section
{
	color: #515050;
	font-style: italic;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 10px;
	font-size: 14px;
}
#blog_one_post
{
	overflow: hidden;
	border-bottom: 2px solid #ededed;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#blog_one_post .title_text_main
{
	color: rgb(168, 7, 7);
	font-size: 24px;
	width: 850px;
	margin-bottom: 10px;
}
#blog_one_post .date_blog_section
{
	float: right;
	padding-top: 5px;
}
#blog_one_post_comments
{
	overflow: hidden;
	width: 700px;
	margin: 0 auto;
}
	.one_comment_section
	{
		overflow: hidden;
		margin-bottom: 15px;
	}
		#blog_one_post_comments .title_text_main
		{
			float: left;
			overflow: hidden;
		}
		#blog_one_post_comments .date_blog_section
		{
			float: right;
			overflow: hidden;
		}
		#blog_one_post_comments .comment_text
		{
			clear: both;
			overflow: hidden;
		}
	#blog_one_post_comments hr
	{
		border: none;
		border-bottom: 2px solid #ededed;
		margin-bottom: 15px;
	}
	#blog_one_post_comments .form_name
	{
		margin: 0 0 3px 0;
	}
	#blog_one_post_comments .input
	{
		border: solid 2px #EDEDED;
		border-radius: 2px;
		padding: 3px 5px;
		margin: 0 0 10px 0;
		width: 686px;
	}
		#blog_one_post_comments .input:focus
		{
			border-color: #A80707;
		}
	#blog_one_post_comments .text_area
	{
		border: solid 2px #EDEDED;
		border-radius: 2px;
		padding: 3px 5px;
		margin: 0 0 10px 0;
		width: 686px;
		height: 160px;
		resize: none;
		overflow: auto;
	}
		#blog_one_post_comments .text_area:focus
		{
			border-color: #A80707;
		}
	.comments_button
	{
		padding: 3px 10px;
		float: right;
		box-shadow: #666666 1px 1px 3px;
		border-radius: 2px;
		border: none;
		background-color: #a80707;
		color: #ffffff;
		cursor: pointer;
		font-size: 16px;
		margin-bottom: 20px;
	}
		.comments_button:active
		{
			box-shadow: inset #666666 1px 1px 3px;
		}
/************************PDF**************************/
#archive_pdf_page
{
	padding-left: 10px;
}
.one_pdf_last
{
	clear: both;
	overflow: hidden;
	padding: 15px;
	border-bottom: 2px solid #ededed;
	margin-bottom: 20px;
	margin-right: 10px;
	border-radius: 2px;
	background-color: #EDEDED;
	box-shadow: #5e5e5e 2px 2px 3px;
}
	.logo_pdf
	{
		width: 210px;
		float: left;
		margin-right: 32px;
	}
	.download_pdf
	{
		float: left;
		margin-right: 25px;
	}
		.download_pdf > div:nth-child(1)
		{
			text-align: center;
		}
	.one_pdf_last .mag_month
	{
		float: left;
		font-size: 21px;
		width: 170px;
		overflow: hidden;
		text-align: center;
		padding-top: 4px;
	}
	.one_pdf_last .value_pdf
	{
		width: 120px;
		overflow: hidden;
		float: left;
		margin: 6px 18px 0;
		transition: all 0.3s ease;
	}
		.one_pdf_last .value_pdf:hover
		{
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
		}
		.one_pdf_last .value_pdf img
		{
			width: 100%
		}
.title_section_pdf
{
	font-size: 24px;
	margin: 10px 0 15px;
	color: #A80707;
	font-weight: bold;
}
.pdf_contents
{
	font-size: 20px;
	padding: 20px 0 15px;
	text-decoration: none;
	font-weight: bold;
	color: #A80707;
	overflow: hidden;
	display: block;
}
	.pdf_contents img
	{
		width: 40px;
		float: left;
		padding-right: 7px;
	}
.pdf_contents:hover
{
	text-decoration: underline;
}
.pdf_contents:visited
{
	color: #A80707;
}
.one_section
{
	padding-bottom: 15px;
	border-bottom: 2px solid #ededed;
	margin-bottom: 10px;
	margin-right: 10px;
}
	.one_section .title_section_pdf
	{
		font-size: 20px;
		margin: 5px 0;
		color: #000;
	}
.one_pdf
{
	clear: both;
	overflow: hidden;
	margin: 15px 10px 15px 0;
}
	.one_pdf .mag_month
	{
		float: left;
		font-size: 18px;
		padding: 3px 5px 7px 0;
		width: 70px;
		overflow: hidden;
	}
	.one_pdf .value_pdf
	{
		width: 100px;
		overflow: hidden;
		float: left;
		margin: 0 15px;
		transition: all 0.3s ease;
	}
		.one_pdf .value_pdf:hover
		{
			-webkit-transform: scale(1.1);
			-ms-transform: scale(1.1);
			transform: scale(1.1);
		}
		.one_pdf .value_pdf img
		{
			width: 100%
		}
#mobile_store_archive
{
	text-align: center;
	margin: 10px 0;

}
	#mobile_store_archive a img
	{
		height: 45px;
		margin: 0 20px;
	}
/*содержание за год*/




#content_for_the_year{padding-left:10px; padding-right:10px;}
.contents_div{color:#000000; font-size:20px; margin:5px 0; font-weight:bold;}
.contents_p{font-size:18px; line-height: 1; overflow:hidden; padding: 0;}
/************************Подписка и контакты**************************/
.form_name
{
	margin-left: 20px;
	margin-bottom: 3px;
}
.input
{
	border: solid 2px #EDEDED;
	border-radius: 2px;
	padding: 3px 5px;
	margin-left: 10px;
	margin-bottom: 8px;
	width: 250px;
}
	.input:focus
	{
		border-color: #A80707;
	}
.subscription_button
{
	padding: 3px 10px;
	margin-left: 30px;
	box-shadow: #666666 1px 1px 3px;
	border-radius: 2px;
	border: none;
	background-color: #a80707;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
}
	.subscription_button:active
	{
		box-shadow: inset #666666 1px 1px 3px;
	}	
.text_area
{
	border: solid 2px #EDEDED;
	border-radius: 2px;
	padding: 3px 5px;
	margin-left: 10px;
	margin-bottom: 8px;
	width: 450px;
	height: 160px;
	resize: none;
	overflow: auto;
}
	.text_area:focus
	{
		border-color: #A80707;
	}
.contact_button
{
	padding: 3px 10px;
	margin-left: 375px;
	box-shadow: #666666 1px 1px 3px;
	border-radius: 2px;
	border: none;
	background-color: #a80707;
	color: #ffffff;
	cursor: pointer;
	font-size: 16px;
}
	.contact_button:active
	{
		box-shadow: inset #666666 1px 1px 3px;
	}		
.error
{
	color: #a80707;
	font-size: 20px;
	margin-bottom: 20px;
}		
/*---------------------блокировочный экран и всякая хня--------------------------*/	
#just_page{padding-left: 10px; width: 760px;}
#just_page #page_title{width: 760px;}

#blocking_div
{
	display: none;
	background-color: black;
	opacity: 0.5;
	z-index: 200;
	position: absolute;
	top: 0;
	left: 0;
}	
#message
{
	display: none;
	position: fixed;
	width: 600px;
	overflow: hidden;
	z-index: 300;
	background-color: #fff;
	padding: 20px;
}	
	#message .title_section_pdf
	{
		color: #000;
	}
	#download
	{
		overflow: hidden;
		font-size: 21px;
		text-align: center;
		line-height: 24px;
		padding: 3px 9px 5px;
		margin: 10px 0 10px 80px;
		box-shadow: #bababa 2px 2px 3px;
		border-radius: 2px;
		width: 155px;
		float: left;
		cursor: pointer;
	}
		#download:active
		{
			box-shadow: inset #bababa 2px 2px 3px;
		}
	#no
	{
		overflow: hidden;
		font-size: 21px;
		text-align: center;
		line-height: 24px;
		padding: 3px 9px 5px;
		margin: 10px 80px 10px 0;
		box-shadow: #bababa 2px 2px 3px;
		border-radius: 2px;
		width: 155px;
		float: right;
		cursor: pointer;
		color: #fff;
		background-color: #A80707;
	}
		#no:active
		{
			box-shadow: inset #bababa 2px 2px 3px;
		}
	
	